/* CSS SECTION SOCIAL */

.section-social {
  margin: 34px 0;
}

.share-social .box-ic {
  /*margin-left: 12px;*/
  font-size: 24px;
}

.share-social .box-ic a {
  padding: 10px 24px;
  color: #fff;
  font-size: 12px;
  border-radius: 4px;
  text-decoration: none;
}

.box-ic .ic-facebook {
  background: #4769a5;
  border-bottom: 4px solid #344259;
}

.box-ic .ic-email {
  background: #ea4335;
  border-bottom: 4px solid #bb362a;
}

.box-ic .ic-pinterest {
  background: #cd252b;
  border-bottom: 4px solid #a41e22;
}

.box-ic .ic-twitter {
  background: #65ccef;
  border-bottom: 4px solid #51a3bf;
}

.box-ic .ic-linkedin {
  background: #2ba3e1;
  border-bottom: 4px solid #2282b4;
}

.section-social .share-social {
  margin: 0 auto;
  align-items: center;
  display: flex;
}

.section-social .share-social .text {
  font-size: 20px;
  /*font-weight: 400;*/
}


.share-social ul li {
  margin-right: 8px;
}

.share-social .box-ic {
  font-size: 20px;
}

/* END CSS SOCIAL  */